package com.ss.android.ugc.aweme.challenge.live;

import X.BMH;
import X.BMV;
import X.C3492BMi;
import X.C3493BMj;
import com.bytedance.covode.number.Covode;

public class LiveChallengeDetailDelegate implements BMV {
    static {
        Covode.recordClassIndex(55719);
    }

    public BMH createLiveChallengeDetailViewHolder() {
        return null;
    }

    public boolean enableLiveChallenge() {
        return false;
    }

    public void updateBroadcastRoomHashTag(C3493BMj bMj, C3492BMi bMi) {
    }
}
